## r-cran-vioplot 0.2

=== DESCRIPTION ===
Package: vioplot
Version: 0.2
Date: 2005-10-26
Title: Violin plot
Author: Daniel Adler <dadler@uni-goettingen.de>
Maintainer: Daniel Adler <dadler@uni-goettingen.de>
Depends: sm
Description: A violin plot is a combination of a box plot and a kernel density plot. 
License: BSD
URL: http://wsopuppenkiste.wiso.uni-goettingen.de/~dadler
Packaged: Wed Oct 26 18:46:49 2005; root
