=== debian/changelog ===
r-cran-vioplot (0.2-2) unstable; urgency=medium

  * Arch: all package does not need ${shlibs:Depends}
    Closes: #792964
  * Add ${misc:Depends}
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jul 2015 15:15:51 +0200

r-cran-vioplot (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #761665)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Sep 2014 15:04:08 +0200
