=== debian/control ===
Source: r-cran-vioplot
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0),
               r-cran-sm
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-vioplot/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-vioplot/trunk/
Homepage: http://cran.r-project.org/web/packages/vioplot/index.html

Package: r-cran-vioplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-sm
Description: GNU R toolbox for violin plots
 Violin plots are a method of plotting numeric data. A violin plot is a
 combination of a box plot and a kernel density plot. Specifically, it
 starts with a box plot. It then adds a rotated kernel density plot to
 each side of the box plot.
