=== debian/changelog ===
r-cran-vioplot (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 11:46:12 +0100

r-cran-vioplot (0.2-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:23:32 +0200

r-cran-vioplot (0.2-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * Add "Testsuite: autopkgtest-pkg-r"

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 23:07:01 +0200
