=== debian/control ===
Source: r-cran-vioplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-sm,
               r-cran-zoo
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vioplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vioplot.git
Homepage: https://cran.r-project.org/package=vioplot

Package: r-cran-vioplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R toolbox for violin plots
 Violin plots are a method of plotting numeric data. A violin plot is a
 combination of a box plot and a kernel density plot. Specifically, it
 starts with a box plot. It then adds a rotated kernel density plot to
 each side of the box plot.
