## r-cran-vioplot 0.3.2

=== DESCRIPTION ===
Package: vioplot
Title: Violin Plot
Version: 0.3.2
Author: Daniel Adler <dadler@uni-goettingen.de>
Maintainer: Tom Kelly <tom.kelly@riken.jp>
Description: A violin plot is a combination of a box plot and a kernel density plot. This package allows extensive customisation of violin plots. 
Depends: sm, zoo
License: BSD_3_clause + file LICENSE
LazyData: true
RoxygenNote: 6.1.1
Suggests: ggplot2, RColorBrewer, knitr, rmarkdown, testthat
Language: en-GB
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-07-06 00:36:50 UTC; tom
Repository: CRAN
Date/Publication: 2019-07-06 17:50:02 UTC
