=== debian/changelog ===
r-cran-vioplot (0.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 19:54:05 +0200
