## r-cran-vioplot 0.3.4

=== DESCRIPTION ===
Package: vioplot
Title: Violin Plot
Version: 0.3.4
Date: 2019-11-30
Authors@R: c(person("Daniel", "Adler", email = "dadler@uni-goettingen.de", role = c("aut", "cph")),
           person("S. Thomas", "Kelly", email = "tom.kelly@riken.jp", role = c("aut", "cre")),
           person("Tom M.", "Elliott", email = "tom.elliott@auckland.ac.nz", role = c("ctb")))
Description: A violin plot is a combination of a box plot and a kernel density plot. This package allows extensive customisation of violin plots. 
Depends: sm, zoo
License: BSD_3_clause + file LICENSE
URL: https://github.com/TomKellyGenetics/vioplot
BugReports: https://github.com/TomKellyGenetics/vioplot/issues
LazyData: true
RoxygenNote: 7.0.1
Suggests: ggplot2, RColorBrewer, knitr, rmarkdown, testthat
Language: en-GB
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-11-29 14:54:09 UTC; tom
Author: Daniel Adler [aut, cph],
  S. Thomas Kelly [aut, cre],
  Tom M. Elliott [ctb]
Maintainer: S. Thomas Kelly <tom.kelly@riken.jp>
Repository: CRAN
Date/Publication: 2019-11-29 18:00:02 UTC
