=== debian/changelog ===
r-cran-vioplot (0.3.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Add autopkgtest and salsa-ci
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 18:13:14 +0100
