=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-sm,
                r-cran-zoo
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vioplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vioplot.git
 Homepage: https://cran.r-project.org/package=vioplot
