=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name LICENSE -delete

override_dh_fixperms:
	dh_fixperms
	find debian -iname "*.Rmd" -exec chmod -x \{\} \;
	find debian -iname "CITATION" -exec chmod -x \{\} \;
	find debian -iname "COPYRIGHT" -exec chmod -x \{\} \;
