=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sm,
                r-cran-zoo
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vioplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vioplot.git
 Homepage: https://cran.r-project.org/package=vioplot
+Rules-Requires-Root: no
 
 Package: r-cran-vioplot
 Architecture: all
