## r-cran-vioplot 0.3.7

=== DESCRIPTION ===
Package: vioplot
Title: Violin Plot
Version: 0.3.7
Date: 2021-07-27
Authors@R: c(person("Daniel", "Adler", email = "dadler@uni-goettingen.de", role = c("aut", "cph")),
           person("S. Thomas", "Kelly", email = "tomkellygenetics@gmail.com", role = c("aut", "cre")),
           person("Tom M.", "Elliott", email = "tom.elliott@auckland.ac.nz", role = c("ctb")))
Description: A violin plot is a combination of a box plot and a kernel density plot. This package allows extensive customisation of violin plots. 
Depends: sm, zoo
License: BSD_3_clause + file LICENSE
URL: https://github.com/TomKellyGenetics/vioplot
BugReports: https://github.com/TomKellyGenetics/vioplot/issues
RoxygenNote: 7.1.1
Suggests: base, ggplot2, RColorBrewer, knitr, rmarkdown, testthat
Language: en-GB
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-07-27 06:09:33 UTC; tom
Author: Daniel Adler [aut, cph],
  S. Thomas Kelly [aut, cre],
  Tom M. Elliott [ctb]
Maintainer: S. Thomas Kelly <tomkellygenetics@gmail.com>
Repository: CRAN
Date/Publication: 2021-07-27 08:30:02 UTC
