=== debian/changelog ===
r-cran-vioplot (0.3.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 13:18:08 +0200
