=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-base-dev,
                r-cran-sm,
                r-cran-zoo
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vioplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vioplot.git
 Homepage: https://cran.r-project.org/package=vioplot
