=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-vioplot
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vioplot
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vioplot.git
+Homepage: https://cran.r-project.org/package=vioplot
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sm,
                r-cran-zoo
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vioplot
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vioplot.git
-Homepage: https://cran.r-project.org/package=vioplot
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-vioplot
 Architecture: all
