## r-cran-vioplot 0.5.0

=== debian/changelog ===
r-cran-vioplot (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Aug 2024 07:41:29 +0900
