## r-cran-vioplot 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: vioplot
 Title: Violin Plot
-Version: 0.4.0
-Date: 2022-12-08
+Version: 0.5.1
+Date: 2025-02-24
 Authors@R: c(person("Daniel", "Adler", email = "dadler@uni-goettingen.de", role = c("aut", "cph")),
            person("S. Thomas", "Kelly", email = "tomkellygenetics@gmail.com", role = c("aut", "cre")),
            person("Tom M.", "Elliott", email = "tom.elliott@auckland.ac.nz", role = c("aut", "ctb")),
@@ -11,17 +11,17 @@
 License: BSD_3_clause + file LICENSE
 URL: https://github.com/TomKellyGenetics/vioplot
 BugReports: https://github.com/TomKellyGenetics/vioplot/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.2
 Suggests: base, ggplot2, RColorBrewer, knitr, rmarkdown, testthat
 Language: en-GB
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-12-09 01:26:08 UTC; tom
+Packaged: 2025-02-23 20:25:10 UTC; kellyt
 Author: Daniel Adler [aut, cph],
   S. Thomas Kelly [aut, cre],
   Tom M. Elliott [aut, ctb],
   Jordan Adamson [aut, ctb]
 Maintainer: S. Thomas Kelly <tomkellygenetics@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-12-09 17:50:02 UTC
+Date/Publication: 2025-02-23 23:40:02 UTC
